2 myknut myknut 于 2014.11.01 18:04 提问

mac os x 10.10 安装xcode 6.1 打开出现‘loading a plugn-in failed’

mac os x 10.10 安装xcode 6.1 打开出现‘loading a plugn-in failed’
,用的是air刚刚升级到10.10,之前就把默认的python 2.7 改成python 3.4,怎么修复,网上的那个


进入/Applications/Xcode.app/Contents/PlugIns

移除IDERepositoryViewer.ideplugin

然后重启xcode5.0就可以了

无效,重装xcode无效,我还装了homebrew

求高手

Csdn user default icon
上传中...
上传图片
插入图片
准确详细的回答,更有利于被提问者采纳,从而获得C币。复制、灌水、广告等回答会被删除,是时候展现真正的技术了!